@import url('https://fonts.googleapis.com/css?family=Source+Code+Pro');

#health-log{
    width: 100%;
    background: #272727;
    color: #dfdfdf;
    font-family: 'Source Code Pro', monospace;
    font-size: 11px;
    height: calc(100vh - 200px);
    overflow: auto;
    padding: 12px 8px;
}

#health-log *{
    font-size: inherit;
    font-family: inherit;
    display: inline-block;
    vertical-align: text-top;
}

#health-log li{
    list-style: none;
    margin: 1px 0;
    position:relative;
    display: block;
}

#health-log li:hover{
    background: rgba(255,255,255,0.1);
}

#health-log span.timestamp {
    color: #FFEB3B;
    width: 100px !important;
}

#health-log span.user {
    color: #03A9F4;
    width: 115px;
    display: inline-block;
}

#health-log span.address {
    color: #E91E63;
    width: 110px;
    display:inline-block;
}

#health-log span.message{
    width: calc(100% - 335px);
}

#health-log span.message.failed{
    color: #F44336;
}

#health-log span.message.success{
    color: #8BC34A;
}

#health-log span.message.system{
    color: orange;
}

#health-log .root{
    background: #484848;
}

.status{
    display:block;
    font-size: 20px;
}